Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %blockquote-start-indent%

## Name

%blockquote-start-indent% -- no documented purpose

## Synopsis

    %blockquote-start-indent%

## Source Code

    (define %blockquote-start-indent%
      ;; PURP Default indent of blockquoted text
      ;; DESC
      ;; The default start (usually left) indent of blockquoted text.
      ;; /DESC
      ;; AUTHOR Ola Lundqvist
      ;; /REFENTRY
      1em)

Prev | Home | Next
%body-start-indent% | Up | %blockquote-end-indent%